Package Details: thebridge 1410196636:1-2

Git Clone URL: https://aur.archlinux.org/thebridge.git (read-only)
Package Base: thebridge
Description: A 2D logic puzzle game that plays with physics and perspective.
Upstream URL: http://thebridgeisblackandwhite.com/
Licenses: custom:commercial
Submitter: Chais
Maintainer: Chais
Last Packager: Chais
Votes: 3
Popularity: 0.000000
First Submitted: 2014-09-27 12:08
Last Updated: 2015-07-03 17:45

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

XZS commented on 2015-03-23 14:26

The game needs at least lib32-glu and lib32-libxcursor to start. You may consider to add them as dependencies at least for the x86_64 architecture. There may even be more, but these are the ones I needed to install to get it working.